## vidrot 0.1-1~maemo0

=== debian/changelog ===
vidrot (0.1-1~maemo0) fremantle; urgency=low

  * Packaged for maemo.

 -- Murray Cumming <murrayc@murrayc.com>  Sun, 26 Jul 2009 17:26:04 +0200

vidrot (0.1-1~openismus9) jaunty; urgency=low

  * control: Add the likely gstreamer plugins dependencies.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 24 Jul 2009 01:37:11 +0200

vidrot (0.1-1~openismus7) jaunty; urgency=low

  * Regenerate build files, as error crept into last change.

 -- David King <davidk@openismus.com>  Wed, 01 Jul 2009 13:09:39 +0200

vidrot (0.1-1~openismus6) jaunty; urgency=low

  * Add shlibs.local to override shlibs:Depends.

 -- David King <davidk@openismus.com>  Wed, 01 Jul 2009 12:44:22 +0200

vidrot (0.1-1~openismus5) jaunty; urgency=low

  * Change libgtkmm dependency to include "1:" prefix.

 -- David King <davidk@openismus.com>  Wed, 01 Jul 2009 11:59:01 +0200

vidrot (0.1-1~openismus4) jaunty; urgency=low

  * Change libgstreamermm-0.10 to libgstreamermm-0.10-2 in dependencies.

 -- David King <davidk@openismus.com>  Wed, 01 Jul 2009 11:31:32 +0200

vidrot (0.1-1~openismus3) jaunty; urgency=low

  * Really update gstreamermm dependencies.

 -- David King <davidk@openismus.com>  Tue, 30 Jun 2009 18:03:46 +0200

vidrot (0.1-1~openismus2) jaunty; urgency=low

  * Update dependencies for correct gstreamermm version.

 -- David King <davidk@openismus.com>  Tue, 30 Jun 2009 17:43:06 +0200

vidrot (0.1-1~openismus1) jaunty; urgency=low

  * Update Debian packaging to CDBS.

 -- David King <davidk@openismus.com>  Tue, 30 Jun 2009 16:36:11 +0200

vidrot (0.1-1~openismus0) jaunty; urgency=low

  * Initial release

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 12 May 2009 12:09:50 +0200
